» Ubuntu » パッケージ

Error

two or more packages specified (libsnappy-java quantal)